Subject: Reusner manuscript Vienna

From: "Fischer BE \(Aon\)" <[email-masked]>
Date: Sat, 6 Sep 2014 12:49:20 +0200

Dear lute friends,

   The Austrian National Library owns a unique edition of Esaia Reusner
   baroque lute tabulature manuscripts "Neue Lauten-Fruechte" und "Hundert
   Geistliche Melodien Evangelischer Lieder" (MS S.A.77.C.1). Actually,
   this is a two-one book of both authentic 1676 tabulature prints
   extended by 54 original illustrations (copper prints).

   I have now investigated the provenance of this unique book: Making use
   of forensic ultraviolet light, an inscript in latin language became
   visible at the first inner page:

   "Politissimo Juveni | DNO. EMERANO GULIELMO AG[RICO]LAE | Ex ultima
   voluntate | Suavissimi olim Fratris | D[..]elis (heu) Sui | In memoriam
   | [.....] cum ipso, dum hic esset, amicitiae | Legabam | ins[c]rips[..]
   | G [...] [...]imus"

   So, this two-in-one lute book was a present to Emeram Wilhelm Agricola.
   E.W. Agricola was born in 1661 in Regensburg, Southern Germany. I
   traced his original birthday certificate of 13 November 1661. He went
   to school in Regensburg and studied at the Facultas Juridica of the
   University in  Leyden.

   Then, in 1686 he travelled to Vienna and further to Ofen (today part of
   Budapest) to take part in fighting back the Ottoman Army from Habsburg
   territory (Austria and Hungary). However, he was injured and returned
   with all his belongings to Vienna.

   Unfortunately he died in Vienna the 19th August 1686.He was buried in
   Vienna at Sankt Stephan (Stephansdom).

   His last address in Vienna was Landskrongasse 548 - this is only less
   than 5 minutes walk from the Vienna Imperial Palace and Habsburg
   Imperial Library. Thus, his lute book became an inventar of the
   Imperial Music Collection.

   I have published all research data most recently in "BIBLOS" (BIBLOS
   2014(1)63, 131-137 - [1]www.onb.ac.at/biblos).

   PDF copy of my manuscript would be available on request.

   Kind regards from Vienna,

   Bernhard (Bio-Medical Researcher)

   --

References

   1. http://www.onb.ac.at/biblos